  

 
.lightgreen .button:hover,
.lightgreen .circle-button:after,
.lightgreen .big-slider .line,
.lightgreen .about-text-cell span + h3:before,
.lightgreen .follow:before,
.lightgreen .dish-block:hover:before,
.lightgreen .facts .amount:before,
.lightgreen .subscribe,
.lightgreen .text-wrapper:hover .date:before,
.lightgreen .text-wrapper:hover .more span:before,
.lightgreen .text-wrapper:hover .more span:after,
.lightgreen .feedback .date:before,
.lightgreen .reservation-info .line,
.lightgreen .all-pages a.active,
.lightgreen .close-button:hover:before,
.lightgreen .close-button:hover:after{
	background-color: #af6dd5;
}
.lightgreen .contact-info a:hover,
.lightgreen .about .fa.fa-pause:hover,
.lightgreen .dish-block:hover .price,
.lightgreen .dish-block:hover > a,
.lightgreen .show-more a:hover,
.lightgreen .text-wrapper:hover .name,
.lightgreen .feedback:before,
.lightgreen .flex-next:hover:before,
.lightgreen .flex-prev:hover:before,
.lightgreen .reservation-info a,
.lightgreen .contact-info a:hover,
.lightgreen .navbar-nav > li > a:hover,
.lightgreen .follow a:hover,
.lightgreen .single-work .post-title:hover,
.lightgreen .single-work .post-stat a:hover,
.lightgreen .post a.read-more,
.lightgreen .quote strong,
.lightgreen .quote > em,
.lightgreen .single-work .search a:hover,
.lightgreen .single-work .blog-menu a:hover em,
.lightgreen .single-work .blog-menu a:hover,
.lightgreen .tags span:hover,
.lightgreen .single-work .mini-post > a:hover,
.lightgreen .tab > a:hover,
.lightgreen .comment-text .date:after,
.lightgreen .comment-text a:hover,
.lightgreen .menu-wrap a:hover,
.lightgreen .menu-wrap a:focus {
	color: #af6dd5 !important;
}
.lightgreen .text-wrapper:hover .more span{
	border-color: #af6dd5;
}
.lightgreen .single-work .post-stat a{
	border-left-color: #af6dd5;
}
.lightgreen .customSelectOpen.custom-select,
.lightgreen textarea:focus,
.lightgreen input:focus,
.lightgreen .all-pages a.active{
	box-shadow: 0 0 0 2px #af6dd5 inset;
}
.lightgreen .post .tags a:hover{
	box-shadow: 0 0 0 1px #af6dd5 inset;
}
.lightgreen .subscribe .button:hover{
	background: #fff;
}
.lightgreen .big-slider .icon-star{
	background: url(../../images/slider-icon/star4.png) no-repeat center center;
	background-size: 60px 60px;	
}
.lightgreen .big-slider .icon-like{
	background: url(../../images/slider-icon/like4.png) no-repeat center center;
	background-size: 60px 60px;
}
.lightgreen .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart4.png) no-repeat center center;
	background-size: 60px 60px;
}
.lightgreen .menu-button:hover:before {
	background: linear-gradient(#af6dd5 20%, transparent 20%, transparent 40%, #af6dd5 40%, #af6dd5 60%, transparent 60%, transparent 80%, #af6dd5 80%);
}